var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/excursions/update-schedule/route.js")
R.c("server/chunks/[root-of-the-server]__e7cb5a8d._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/5bae9_server_app_api_admin_excursions_update-schedule_route_actions_6bcde778.js")
R.m(488119)
module.exports=R.m(488119).exports
